/* Media for 980px to 1023px */

/* 980px <= width < 1023px */

@media only screen and (min-width: 1241px) and (max-width: 1466px) {

	.offer_detail-text{font-size:13px;}

	.offer_toptext{font-size:20px;}

	.cms-banner-item .text1.static-text{font-size:50px;}

	.product_hover_block .cart_button{background-position:20px -50px;}

	.product_hover_block .cart_button:hover{background-position:20px 12px;}	

}

@media only screen and (min-width: 1024px) and (max-width: 1240px) {

.main, .footer, .container-width{width:980px; }

.header{width:988px;}

.header-right {  padding-right:0;}

div.megnor-advanced-menu-popup ,.subparentMenu:hover .subparentmenu-hover {   top: 98px;}

.blog_inner .slider-item .product-image-inner-blog{margin:0px 15px;}

.header_center {  margin-top: 0px;}

.blog_inner .product-carousel{margin-left:-15px;}

.header-cart #panel,.header-left-link { top: 75px;}

.product-view .product-img-box {width:346px;}

.col1-layout .product-view .product-shop {  width: 370px;}

.product-view .gallery-image {  width:346px;}

.product-view .product-img-box .product-image-zoom{width:346px; height: 523px;}

.info3col-data{ width: 233px;}

.product-view  	.add-to-links li a.link-wishlist:before { text-align:left;}

.block-subscribe input.input-text{width:420px;}

.news-text{padding-left:30px;}

.newsletter-title{ padding-right: 20px;}

div.menu a, div.megnor-advanced-menu-popup a{ padding:38px 14px;}

.header-left { padding-right:0;}

.footer-percent4 .footer-percent-inner{padding:63px 17px 48px;}

#footer .footer-area{padding:50px 17px 60px;}

.list-center-outer{width:470px;}

.product-view .product-shop {    float: left;    margin-top: 0px;    width: auto;}

.cart .cart-collaterals .col1-set{width:340px;}

.cart .cart-collaterals .col2-set{width:620px;}

.cart .totals{width:298px;}

.blog_testimonial .blog_outer .customNavigation{right:28px;}

.header .form-search{top:96px;}

/*-----------*/

.header .tm_top_currency label, .header .form-language label { display: none;}

.blog_outer,.testimonial_outer{ margin-top: 60px;}

.col-left{width: 218px;}

.col-right {width: 223px;}

.col-main{width: 742px;}

.product-view .product-img-box .product-image-zoom{width:auto;}

/*.catalog-product-view .product-view .product-img-box .product-image img { max-height: 445px; max-width: 345px;}*/

/*.product-view .product-img-box .product-image-zoom { height: 445px; width: 345px;}*/

.product-image-block-inner {height: auto; width: auto;}



.wishlist-index-index .cart-cell p{ margin: 5px 0 19px;}

#footer #block_4.footer-area { padding: 48px 20px;}

.blog_inner .image-hover-block {  top: 80px;}

div.column {padding: 0 25px 0 0;  width: 140px;}

div.megnor-advanced-menu-popup .block2 {  padding-top: 20px;}

.itemSubMenu .itemMenu a.itemMenuName {  padding: 3px 0 5px 5px;}

#advancedmenu .level1 > a.itemMenuName { padding:25px 8px;}

.toolbar .pager .pager_right {

    float: left;

    margin-top: 10px;

	clear: both;

}

.featured-products, .bestseller-products, .new-products {

 padding: 100px 65px;

}

.one_half  .cms-banner-inner .text1{font-size:40px;}

.one_half  .cms-banner-inner .text3{font-size:20px;}

.cms-home .header-container{position:relative;background:#292420;}

.block2_mid_full { padding: 60px 40px;}

.manufacturer-product-outer { padding-top: 50px;}

.offer_toptext {  font-size: 20px;}



.testmonial-other {

    padding: 50px 0 0;

}



}

@media only screen and (min-width: 980px) and (max-width: 1023px) {

.header{ width:100%;}

.testmonial-other {

    padding: 50px 0 0;

}

.left_block2.banner:hover .block2_mid_full, .left_block2.banner .block2_mid_full, .left_block3.banner:hover .block2_mid_full, .left_block3.banner .block2_mid_full{background-color:#fff;}

.block2_mid_full, .left_block2.banner:hover .block2_mid_full{opacity:1; top:0;}



.header-cart #panel,.header-left-link{ top:75px;}

div.megnor-advanced-menu-popup,.subparentMenu:hover .subparentmenu-hover{ top:98px;}

.main, .footer, .container-width{width:940px;}

.nav-responsive .expandable, .advanced_nav.treeview, .responsive-menu #nav-mobile {   width: 100%; text-align: left;}

.responsive-menu #nav-mobile {top:78px;}

.hot-deal,.hot-off,.hottxt {font-size: 20px !important;}

.responsive-menu {  box-sizing: border-box;   width: 500px;}

.nav-responsive { padding:22px;}

.news-text{padding-left:10px;}

.newsletter-title{ padding-right: 10px;}

.header_center .nav-container{ margin-top:10px;}

.cms2 .one_third_inner.content_inner{margin:0px 2.5px;}

.blog_inner .slider-item .product-image-inner-blog{margin:0px 15px;}

.blog_inner .product-carousel{margin-left:-15px;}

.block-subscribe input.input-text{width:400px;}

#block_4 .email .fa{margin-right:5px;}

.footer-percent4 .footer-percent-inner{padding:63px 17px 48px;}

#footer .footer-area{padding:50px 17px 60px;}

.col-main{width:700px;}

.col-left,.col-right{width:218px;}

.product-view .product-shop {    float: left;    margin-top: 0px;    width: auto;}

.cart .cart-collaterals .col1-set{width:340px;}

.cart .cart-collaterals .col2-set{width:620px;}

.cart .totals{width:298px;}

.blog_testimonial .blog_outer .customNavigation{right:28px;}

.cart .cart-collaterals .col1-set , .cart .cart-collaterals .col2-set , .cart .totals{ width:100%;}

products-list li .list-left{margin-right:20px;}

.list-center-outer{width:389px;}

.col1-layout .product-view .product-shop{width:465px;}

.cms-banner-item .static-text{font-size:18px;}

.cms-banner-item .text3.static-text{font-size:12px;}

.header .tm_top_currency label, .header .form-language label {display: none;} 

.subbanner2.subbanner-banner img,.subbanner1.subbanner-banner img ,.product-block .product-image-block img{  width: 100%;}

.wishlist-index-index .cart-cell p{ margin: 5px 0 19px;}

#footer #block_4.footer-area {  padding: 43px 16px;}

.featured-products, .bestseller-products, .new-products { padding:80px}

.one_half  .cms-banner-inner .text1{font-size:40px;}

.one_half  .cms-banner-inner .text3{font-size:20px;}

.block2_mid_full { padding:30px 40px;}

.manufacturer-product-outer { padding-top: 50px;}

.cms-home .header-container{position:relative;background:#292420;}

.offer_toptext {  font-size: 18px;}

.offer_detail-text{ font-size: 12px;  padding-top: 20px;}



.text3.static-text {  bottom: 128px;}

	.header-right{ margin-left:0;}

.header_center{ margin-top:0;}

div.menu a{   padding: 38px 12px 38px;}

div.column{  padding: 20px 0 0 0;}

.product-view .product-img-box {width:320px;}

.col1-layout .product-view .product-shop {  width: 344px;  margin-right: 18px;}

.product-view .gallery-image {  width:320px;}

.product-view .product-img-box .product-image-zoom{width:320px; height: 400px;}

.info3col-data{ width: 233px;}

.product-view  	.add-to-links li a.link-wishlist:before { text-align:left;}



.toolbar .pager .pager_right {

    float: left;

    margin-top: 10px;

	clear:both;

}

}



@media only screen and (max-width: 979px){

.cms-banner-inner img{display:block!important;}

.header{width:100%;}

.main, .footer, .container-width{width:724px;}

.nav-responsive .expandable,.advanced_nav.treeview,.responsive-menu #nav-mobile { width: 100%;}

.block {

    padding: 25px 15px 5px;

}

.one_half{width:100%; }

.box-account.box-recent, .sales-order-history .my-account {

    clear: both;

    overflow: auto;

}

.catalog-product-view  #super-product-table{ display:inline-block;}

.responsive-menu #nav-mobile {

    top: 83px;

}

.box.featured, .box.latest {

    float: left;

    width: 100%;

}

#my-orders-table, #multiship-addresses-table {

    overflow: auto;

}

.product-view .add-to-links li a.link-wishlist::before, .product-view .add-to-links li a.link-compare::before{text-align:center;}



.nav-container {

    left: auto;

    margin-top: 15px;

}

.footer{ padding:0; }

.col-main , .col3-layout .col-wrapper{ width:508px;}

.header-right { margin-left: 20px;}

.col3-layout .col-main{ width:374px; }  

.col-left,.col-right { width:195px;}

 .block-subscribe input.input-text { width: 246px;}

 .newsletter-title {padding-right:10px;}

 .blog_inner .image-hover-block{ top: 45px;}

 .cms-banner-item .static-text{font-size:16px;}

 .parallex .one_third_inner.content_inner{margin:0px 15px;}

 .parallex .content_inner .service-text{font-size:18px;}

 .news-text{margin-left:10px; padding-left:0px;}

 .footer-percent{width:50%;}

 .footer-percent.footer-percent4{background:transparent;}

 .footer-percent4 .footer-percent-inner,.footer-percent-inner{padding:45px 0px 0px;}

 .footer_inner1{border:none;}

 .footer-area h6{display:block;}

 #block_4.footer-area{background:transparent;}

#footer .footer-area {  padding:0;}

.footer-area h6:before{bottom:-8px;}

.footer-area h6{margin-bottom:12px; overflow:hidden;}

.footer_inner2.container-width {    float: left;    padding: 45px 0 40px;}

.footer-bottom-left,.footer-bottom-right,.footer-container address, .footer-container .payment_icon{float:none; text-align:center; width:100%; margin:0px;}

.footer-container address{padding:9px 0px;}

.list-center-outer{padding-top:30px;width:auto; clear:both;}

.info3col-data {padding-top:20px; clear:both;}

.product-view .product-img-box {width:320px;}

.col1-layout .product-view .product-shop {  width: 356px;}

.product-view .gallery-image {  width:320px;}

.product-view .product-img-box .product-image-zoom{width:320px; height: 400px;}

#my-orders-table, #multiship-addresses-table {

   

    overflow: auto;

}

.footer_inner{padding-bottom:25px; border-bottom:1px solid #302a26;}

.multiple-checkout {

    overflow: auto;

}



.box-account.box-recent {

    clear: both;

    overflow: auto;

}

.col1-layout .product-view .product-shop {

    width: 408px;

}

.product-collateral .padder{border:none; padding:0px;}

.cart .cart-collaterals .col1-set{float:none; width:auto;}

.padder h6{margin:0px; background:#f3f3f3 none repeat scroll 0 0; text-transform:capitalize; font-weight:600; font-family:"Lato",Arial,Helvetica,sans-serif; border-bottom:2px solid #fff; }

.form-list input.input-text{width:220px;}

.hot_btn {

    margin-top:0;

}

 #footer #block_4.footer-area {

    padding:0;

}

 #advancedmenu{ display:none; }

.advanced_nav{ display:block; }

#zoom-btn , .mousetrap {display:none !important; }

#zoom1 {cursor:default !important; }

.responsive-menu{width: 395px; box-sizing:border-box;}

.nav-responsive {

    cursor: pointer;

    float: left;

    position: relative;

    width: 100%;

	padding:22px;

	box-sizing:border-box;

}

.footer .mobile_togglemenu{ display:block; }

#footer ul{ display:none; margin-bottom:10px; }

#footer .footer-area{ width:100%; margin-right:0; }

.products-list li .list-center{ width: 255px;}

.product-view .product-shop{   width: 100%; }

.cart .cart-collaterals .col2-set, .cart .totals{ width:100%; }

.checkout-progress{ padding: 0 10px; }

.form-list li.wide select , .form-list li.wide .input-box {width: 400px;}

.gift-messages-form .item .details .form-list li.wide .input-box , .form-list li.wide input.input-text{ width:100%; }

.col1-layout .product-view .product-shop{ width: 372px;}

.padder h6 { display:block; padding:10px;line-height: 25px; font-size:18px;position: relative; }

.product-view .tabs{ display:none !important; }

.contacform{ width:100%; margin-bottom:10px; padding:0; margin-right:0; border:none; }

.googlemap{ width:100%;margin-bottom:10px;  }

.block-banner img , .category-image img{ max-width:100%;}

.toolbar .pager .pager_right{ float:left; margin-top:10px; clear:both; }

.pager .limiter{margin:0;}

.pager .pager_right .sort-by {    clear: both;   float: left;  margin-top: 10px;}

.footer_bottom ul.links{display:block;text-align:center; float:none; margin-bottom:5px; }

.footer address{ float:none;text-align:center; clear:both; }

.product-collateral .padder{ padding-left:0; padding-right:0; }

.padder ol,.padder .padder-tab{ display:none; margin: 15px 0;}

.padder > div{ display:block !important;  }

#footer .block-subscribe input.input-text{ width:98%; }

.block-subscribe .block-title strong {    display: inline;}

.multiple-checkout .gift-messages-form .item .details .form-list li.wide .input-box{ width:90%; }



.send-friend .form-list .field{clear:both;}

.send-friend .form-list{width:500px;}

.send-friend .form-list li.wide .input-box{width:490px;}

.send-friend .form-list li.wide textarea{width:480px;}

.send-friend .buttons-set button.button{margin-left:0px;}

#product_tabs_cms_contents {   display: none !important;}

 .footer_left_newsletter{width:44%;}

 .footer_right_newsletter{width:56%;}

 .header .form-search{top:87px;}

 .cms-home .header-container{position:relative;background:#292420;}

.header .tm_top_currency label, .header .form-language label { display:none}

#nav ul li a, .responsive-menu a {text-align: left;}

.subbanner2.subbanner-banner img,.subbanner1.subbanner-banner img ,.product-block .product-image-block img{  width: 100%; height:auto;}

.product-view .product-shop .add-to-links {margin:0 -5px; }

.wishlist-index-index .cart-cell p{ margin: 5px 0 19px;}

.hot-deal,.hot-off,.hottxt {font-size: 20px !important;  width: auto !important;margin-bottom: 5px;   margin-top: 5px;}

.hottxt.container-width { margin: 0 50px; text-align:center;}

.testimonial-content:before { bottom: 100px;}

log_main_outer{ display:none;}

.header-cart #panel.header-left-link { top:57px;}



/*------------------ home banner--------------*/

.one_half { width:100%;}

.featured-products, .bestseller-products, .new-products { padding: 60px 32px;}

.cms-banner-inner .text1.static-text,.text3.static-text { opacity: 1;}

.cms-banner-item .text3.static-text{font-size:16px;}

.cms-banner-inner .text1.static-text{font-size:40px;}

.cms-banner-inner:hover {  transform: none!important;}

.cms-banner-inner:hover .text3,.cms-banner-inner:hover .text1{ transform:scale(1.5)!important;}

.banner img{ width:100%; display:block!important;}

.footer-bottom-center {   display: block;}

.testmonial-other {    padding: 50px 0 0;}

.block2_mid_full {  padding:60px 40px 110px; }

.table-responsive { /*float: left;*/    overflow: auto;    width: 100%; margin-bottom:10px;}

table {  float: left;    overflow: scroll;    width: 100%; max-width:100%;}

.hedaer-serach-inner form ,.footer_right_newsletter form{ display:inline; }

form { display: inline-block;   overflow: auto;  width: 100%;}

#checkout-review-load #checkout-review-table-wrapper{ overflow:auto;}

#wishlist-table, #multiship-addresses-table{ margin-bottom:20px;}

#super-product-table, #multiship-addresses-table, #review-order-form .data-table{ display:inline;}

colgroup{ width:100%;}

#my-orders-table {  display: inline-block;    overflow: auto;}

}

/* Landscape phone to portrait tablet */

@media only screen and (max-width: 767px) {



.header, .main, .footer, .container-width{ width:auto;  margin:0 15px;  }

.nav-responsive .expandable, .advanced_nav.treeview, .responsive-menu #nav-mobile {  width: 100%;}

.header_center{ margin-top:50px;}

.header-right{ float: none; margin: 9px auto;}	

.nav-container { margin-top:102px;}

.cms-home .main{margin:0;}

.col-left ,.col-right  ,.col-main{ width:100%;}

.col-main{ margin-bottom:10px; }

.col-left .block-content ,.col-right .block-content{ display:none; }

.col3-layout .col-wrapper , .col-main , .col3-layout .col-main{  width:100%;}

.toggle .mobile_togglecolumn {    display: block;}

.cms-banner-item .static-text{font-size:13px;}

 .block-banner{ display:none; }

.tm_top_currency label, .form-language label{display:none;}

 .text1.static-text:before{bottom:-3px;}

.parallex.container-width{margin:40px 15px;}

.blog_testimonial{float:none;}

.testimonial_outer{width:100%;}

.blog_inner,.blog_inner .product-carousel{margin:0px;}

.blog_testimonial .blog_outer .customNavigation{right:0px;}

.blog_inner .slider-item .product-image-inner-blog{margin:0px 10px;}

.testmonial_inner .slider-item ul{margin:0px 15px;}

.footer .container-width{margin:0px;}

.pager .limiter{margin-left:0px;}

/********** Header Setting *************/

.header .logo{  margin: 0 auto;

    text-align: center;

    text-decoration: none !important;

   float:none;}

.header .quick-access{ margin:10px 0; float:none; text-align:center; display:inline-block; }

.form_content { }

.header .form-search{top:64px; right:0;}

header-cart ,.header-menu-toggle{  display: inline-block;  position: relative; width: auto;}

 .header-cart ,.header-menu-toggle{display: inline-block;  text-align: right; width: auto; z-index: 99; margin-right: 10px;  margin-top: 8px;}

.header-container .nav_outer.container-width{display:block;}

.header_top{ height:80px; }

.tm_headerlinks_inner{ display:block; cursor:pointer; padding:0px 0;  }

.tm_headerlinkmenu .links li{border:none;}

.header-container .links li a:hover{background:transparent;}

.header-container .links li{ display:block; float:none; background:none; padding:0px !important }

.header-container .links li a{ text-decoration:none;/* padding: 5px;*/ display:block;}

.header-container .links li a:hover{ background:transparent; } 

.footer_inner2.container-width{float:none;}

.footer_left_newsletter{float:none; width:auto;}

.newsletter-title .small-title{padding:0px; margin:0; line-height:20px;}

.header-cart #panel, .header-left-link {    top: 59px;}

.header-container .container-width{ padding-bottom:0;}

.nav-container {    left: 0;}

.flex-direction-nav li a.flex-prev,.flex-direction-nav li a.flex-next{  width: 100px;}

.block.block-subscribe{float:left;}

.news-text{width:auto;}

.footer_right_newsletter{width:100%; clear:both; float:left;}

.header-coomon{width:auto; float:none; text-align:center;}

.cart_mini_right .price{ display:none;}

/********** Header Setting *************/

.products-list li .list-center {    margin-top: 15px;    width: 100%;}

.col2-set .col-1 , .col2-set .col-2,.box-account .col2-set .col-1{  width:100%; }

.box-account .col2-set .col-1{ padding-right:0; border:none; margin-bottom:15px;}

.order-info-box .col-1{ margin-bottom:15px; }

.product-view .product-img-box { margin:0 auto 20px; float:none; }

.product-shop{ width:100% !important;}

.header .form-language label , .header .tm_top_currency label { display:none !important; }

form_search_outer { display: inline-block; float: none; text-align: center; width: 100%;}

.form_header_search {float: none; position: relative;}

#super-table{ clear:both; }

.form-list li.wide textarea{ width:100%; }

.form-list li.fields .name-firstname{ margin-bottom:10px; }

.testimonial_outer{margin-top:25px;}

.manufacture .customNavigation{display:block;}

.header .form_content{ top:64px;}

.product-block .product_hover-block{bottom:-8px;}

.block .block-title{ position:relative;padding: 0;}

.block{padding:0;}

.block.block-progress.opc-block-progress{padding:0px;}

.block .block-title strong span:before{display:none;}

.block .block-title strong span {   display: inline-block;   padding: 10px;}

.block .block-title strong{padding:0;}

.block .block-content{padding:10px 20px;}

.block.block-subscribe .block-content { padding:0px; }

.breadcumb-main{margin-top:10px; float:left;}

.pager .pager_right .sort-by{float:left;clear:both; margin-top:10px;}

.send-friend .form-list li.wide textarea{width:90%;}

 .block-side-nav-container .block-title strong {  color: #161b1e;}

 .block.block-side-nav-container a, .block.block-side-nav-container {    background: #f3f3f3 none repeat scroll 0 0;    color: #161b1e;}

#category-treeview .expandable-hitarea:before,#category-treeview .collapsable-hitarea:before{ color:#161b1e;}

.col-left .block .block-title strong {padding:0px;}

.block.block-side-nav-container ,.block.block-account {    margin: 0 0 2px;}

.col-left .block .block-title strong span:before{ display:none;}

.header-container .sbOptions {top:38px!important;}

.cms-home .header-container{position:relative;background:#292420;}

.cms-banner-inner .text1.static-text {  font-size: 30px;}

.offer_toptext {  font-size: 20px!important;}

.offer_detail-text{ font-size: 12px!important;}

.testimonial_inner .flexslider {    padding-bottom:80px;}

.testimonial_inner,.testmonial-other {  padding: 0;}

.testimonial-content:before { bottom: 120px;}

.testimonial-content{ width: 80%;}	

.header-width { float: right;}

.header_center.header-width {  position: absolute;  width: 70%; bottom:0;}

.header-left {    /*padding-bottom: 40px;*/ padding-bottom:0;}

.header-cart, .header-menu-toggle { margin:0;}

.form_header_search { float: none; position: relative;      top: -7px;}

.block2_mid_full {   padding: 55px 40px;  }

.news_inner_content {  padding-bottom: 12px;}

.flex-direction-nav li a.flex-prev,.flex-direction-nav li a.flex-next{ width:100px;}

.block .mobile_togglecolumn{margin-top: -42px;}

.newsletter-title {    display: inline-block;    float: none;    margin: 0;	 height: 22px;}

.news-text {    display: inline-block;    float: none;    vertical-align: top;    width: auto;}

.footer-top-outer {    text-align: center;}

.block.block-subscribe {    display: inline-block;    float: none;}

.footer_right_newsletter form{ display:inline;}

.footer_right_newsletter {    clear: both;    float: none;    width: 100%;}

.block.block-currency{  margin-bottom:2px;}

}

@media only screen and (max-width: 640px){



.responsive-menu {width:  100%;}

.checkout-onepage-index .buttons-set .back-link { margin-left: 0px;}

.buttons-set .back-link { float: left;  margin-left: 6px;}

.header .form-search {  right: 0;  top: 64px;}

.footer_top{padding:30px 0px 25px;}

.multiple-checkout .col2-set { overflow: auto;}

.cms-banner-item .static-text{font-size:12px;left: 0;}

.text3.static-text,.static-wrapper,.cms-banner3 .static-wrapper{left:0; right:0; margin:0 auto; text-align:center;}

.text1.static-text:before{display:none;} 

.parallex .one_third{padding:90px 0px;}

.parallex .one_third_inner.content_inner{margin:0px 5px;}

.footer-container .block{padding-top:0px;}

.footer_bottom{height:auto;}

.tm_headerlinks_inner,.header .header-cart #panel{ z-index:10; }

.tm_headerlinks_inner{top:67px;}

.footer_left{float:none; text-align:center;}

.payment_block {    float: none;    margin-top: 8px;    text-align: center;}

.footer_adress address{padding-top:10px; padding-bottom:0px;}

.data-table tfoot td{border-right:none;}

.about-title{font-size:14px; line-height:18px; margin:0px;}

.footer-image-left{margin-right:2%;}

.tm-about-text, .newsletter-block{width:67%;}

.cart-table .btn-update, .cart-table .btn-empty {float: left;clear: both;margin: 5px 0px;}

.block-subscribe .input-box .input-validate-outer{width:60%;}

.footer_center{padding:7px 0 7px 10px;}

.cart-table .btn-update{margin:5px 0px 0px;}

#shopping-cart-table  .btn-remove2 {  margin: 0 auto; }

#shopping-cart-table .item-options dt ,

#checkout-review-table .item-options dt ,

#my-orders-table .item-options dt ,

#multiship-addresses-table .item-options dt{float: none; margin:0 auto;}

#multiship-addresses-table .btn-remove2{left:0px;right:0px; margin:0 auto;}

#shopping-cart-table  .btn-remove2 {margin: 0 auto;}

.item-options dd{padding:0px;}

#shopping-cart-table a.product-image{border:none; float: none;}

.products-list li .list-left{margin-right:0px;}

#opc-review .buttons-set {    border: medium none;    padding: 10px 0;}

#checkout_multishipping_form button.button,#shipping_method_form button.button,

#multishipping-billing-form button.button{float:left; clear:both; margin:5px 0;} 

.multiple-checkout button.button{clear:both; margin:5px 0;}  

col{display:block;}

.pager .pager_right .sort-by{ float:left; clear:both; margin-top:10px;}

.pager .limiter{margin-left:0px;}

.box-account .data-table{border-bottom:none;}

.sales-order-history .pager{padding:10px 0px;}

.sales-order-history .pager .limiter {    clear: both;    float: left;    margin-top: 10px;	margin-right:10px;}

.sales-order-history .pager .pages {    float: left;    margin: 10px 0 0;}

.send-friend .form-list .field{float:none;}

.send-friend .form-list{width:90%;}

.send-friend .form-list li.wide .input-box{width:100%;}

#add_recipient_button{float:left; clear:both; margin-top:0px;}

.pager .pages{float:left; margin:0px; padding-right:10px;}

.pager .limiter{float:left; margin-left:0px;}

.main{min-height:300px;}

.page-title h1, .page-title h2{font-size:16px;}

.pager .pages ol{padding:3px 0px;}

.offer_toptext {  font-size: 14px!important;}

.offer_detail-text{ font-size: 12px!important; padding-top:10px;}

.block2_mid_full {    padding-bottom: 52px;    padding-left: 25px !important;    padding-right: 25px !important;    padding-top: 10px !important;}

.testimonial-content {    width: 80%;}

.block2_mid_full {  display:none;}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 480px) and (max-width: 767px) {

#footer #block_4.footer-area { padding:0;}

.header-left { text-align:center;width:100%;}

.form-list li.wide .input-box{width: 260px;}

.form-list li.wide input.input-text{ width: 250px;}

.responsive-menu {width:  100%;}

.header_center { margin:0;}

.header_center, .header_right { display: inline-block; float: none;width: 100%;}

.responsive-menu #nav-mobile{ top:66px;}

.header{ position:relative;}

form_search_outer { display: inline-block; float: none; text-align: center; width: 100%;}

.form_header_search {float: none; position: relative;}

.header .logo { float: none; margin: 0 auto; text-align: center; text-decoration: none !important;}

.form-language,.tm_top_currency{display: inline-block; float: none !important; text-align: center;}

.header-bottom {display: inline-block; /*margin: 0; padding: 24px 0;*/ vertical-align: top;}

.header .links { width: 162px;}

.header-container .links {right: 18px;}

ul.tabbernav li {   padding: 20px 0;}

.product-block .product-image-block img { height: auto;}

.buttons-set .back-link { margin: 0;}

.wishlist-index-index .add-to-cart-alt .button.btn-cart {background: #fbfbfb;}

#new-wishlist-table .add-to-cart-alt button.button span { width:100%; background:#fbfbfb url("../../images/cart.png") no-repeat scroll 0 -56px;}

#new-wishlist-table .add-to-cart-alt button.button:hover span { width:100%; background:#fbfbfb url("../../images/cart.png") no-repeat scroll 0 6px;}

.button.btn-cart {width: 33.66%;}

.button.btn-cart span span { font-size: 0;  }

.product_hover-block .actions .add-to-links { width: 65.66%;}

.product_hover-block .actions .out-of-stock { width:33.33%; }

.blog_inner .product-carousel { padding-bottom:115px;}

.testimonials { padding-top:50px;  height: 420px;    width: 100%;    background-size: cover;}

.blog_inner .image-hover-block {/*top:65px;*/ display:none;}

.hot_btn { margin-top: 0;	}

element.style {  display: block;}

.clearer::after, .header-container::after, .header-container .top-container::after, .header::after, .header .quick-access::after, #nav::after, .main::after, .footer::after, .footer-container .bottom-container::after, .col-main::after, .col2-set::after, .col3-set::after, .col3-layout .product-options-bottom .price-box::after, .col4-set::after, .search-autocomplete li::after, .block .block-content::after, .block .actions::after, .block li.item::after, .block-poll li::after, .block-layered-nav .currently li::after, .page-title::after, .products-grid::after, .products-list li.item::after, .box-account .box-head::after, .dashboard .box .box-title::after, .box-reviews li.item::after, .box-tags li.item::after, .pager::after, .sorter::after, .ratings::after, .add-to-box::after, .add-to-cart::after, .product-essential::after, .product-collateral::after, .product-view .product-img-box .more-views ul::after, .product-view .box-tags .form-add::after, .product-view .product-shop .short-description::after, .product-view .box-description::after, .product-options .options-list li::after, .product-options-bottom::after, .product-review::after, .cart::after, .cart-collaterals::after, .cart .crosssell li.item::after, .opc .step-title::after, .checkout-progress::after, .multiple-checkout .place-order::after, .group-select li::after, .form-list li::after, .form-list .field::after, .buttons-set::after, .page-print .print-head::after, .advanced-search-summary::after, .gift-messages-form .item::after, .send-friend .form-list li p::after {

    clear: both;

    content: ".";

    display: block;

    font-size: 0;

    height: 0;

    line-height: 0;

    overflow: hidden;

}

.tm_headerlinks_inner, .header .header-cart #panel {    z-index: 10;}

.offer_toptext {  font-size: 14px;}

.offer_toptext:before{ bottom: -8px;}

.offer_detail-text{ font-size: 12px;  padding-bottom: 9px;  padding-top: 14px;}

.offer_btn_txt { padding: 5px 15px;}

.form_search_outer {margin-left: 0;}

.testimonial-content {    width: 80%;}

}



/* Landscape phones and down */

@media only screen and (max-width: 479px) {

.flex-direction-nav li a.flex-prev,.flex-direction-nav li a.flex-next{ width:50px;}

.responsive-menu { width: 100%;}

.header_center { margin: 15px 0;}

.header_center, .header_right { display: inline-block; float: none;width: 100%;}

.header-left {    text-align: center;  width: 100%;}

.header-left{float:left; width: 247px;margin-top:10px;/*margin-top:26px;*/ z-index:9;position:relative;}

.header .logo { float: none; margin: 0 auto; text-align: center; text-decoration: none !important;}

.cms-banner-inner .text1.static-text {    bottom: -25px;}

.header .form_content {    left: auto;    right: 0;    top: 62px;}

.nav-container {   /* margin-top: 95px;*/ margin-top: -6px;	right:110px;}

.cart .title-buttons .checkout-types li{ margin:10px 0;}

.form-language,.tm_top_currency{display: inline-block; float: none !important; text-align: center;}

.header .links { width: 130px;}

.header-container .links { right: -40px;}

.product-block .product-image-block img { height: auto;}

.wishlist-index-index .add-to-cart-alt .button.btn-cart {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}

.wishlist-index-index .button.btn-cart { width: 13.33%;}

.form-list .field , .form-list .input-box ,.form-list li.wide .input-box { width:100% !important; }

.form-list input.input-text , .form-list li.wide textarea, .form-list select , .tm_responsive_row select , 

.product-view .box-tags .form-add input.input-text{width:94% !important; }

.catalog-product-view #product_tabs_tags_tabbed_contents input.input-text{ width:auto!important;}

.checkout-progress{ padding:0 50px; }

.checkout-progress li{width:100% ;margin:0 0px 5px 0;}

.cart_mini_right .price{ display:none; }

.tm_responsive_row label , .tm_responsive_row span{width:100% ;margin:0 0px 5px 0;  }

.tm_responsive_row span .separator{ display:none;}

.gift-messages-form .item .details{ margin-left:0; margin-top:15px; }

.product-view .product-img-box{ width:271px; }

.product-view .product-img-box .product-image img{ width:100%;height: auto; }

.email-addto-box .email-friend{ float:none; margin-bottom:8px; }

.googlemap iframe{ width:100%  !important; }

.col3-set .col-1 , .col3-set .col-2 , .col3-set .col-3 { width:100%; margin-bottom:10px; }

.my-wishlist textarea{ width:90%; }

#my-tags-table td , #my-reviews-table td{ display:block; }

.additional-carousel .slider-item .product-block img{ margin:0 auto; text-align:center; display:block;  }

.product-view .product-shop .availability{ float:none; text-align:left; }

#product-review-table .nobr{  white-space: normal !important; }

#product-review-table td , .data-table thead th{  padding: 5px 3px; }

#product-review-table{ margin:10px 0; }

.checkout-onepage-index .buttons-set .back-link{ margin-bottom:0px; margin-right:0px; }

.buttons-set .back-link{ margin-bottom:10px; margin-right:10px; }

.pager .limiter {  margin-top: 10px;   clear: both;}

.pager .pager_right .sort-by{ float:left; }

.products-list li .list-right{ width:100%; }

.footer-percent{width:100%;}

ul.tabbernav li{width:100%; padding:15px 0px;}

ul.tabbernav{margin-bottom:10px;}

.text3.static-text{bottom:35px;}

.parallex .one_third{padding:15px 0px 0px;}

.parallex .one_third{width:100%;}

.parallex{height:620px;}

.parallex .content_inner .service-text{margin:8px 0px;}

.description.other-font{margin-bottom:25px;}

.block-subscribe input.input-text{width:145px;}

.tabs .customNavigation{left:0; right:0;}

.product-view .product-img-box .product-image-zoom{width:270px; height:405px;}

.one_third .service-content1 .icon{background-position:0px 0px;}

.one_third .service-content2 .icon{background-position:4px -98px;}

.one_third .service-content3 .icon{background-position:0px -198px;}

.description.other-font{margin-bottom:15px;}

.service .service-content .icon{height:60px;}

.tabberlive{margin-top:38px;}

.tab-main-title{margin-bottom:25px;}

.cart .title-buttons .checkout-types{position:relative; float:left; top:0px;}

.product_hover-block .actions .out-of-stock { width:33.33%;}

.button.btn-cart {width: 33.33%;}

.button.btn-cart span span { font-size: 0;   width: 42%;}

.product_hover-block .actions .add-to-links { width: 65.66%;}

.product_hover-block .actions .out-of-stock { line-height: 23px;}

.blog_inner .product-carousel { padding-bottom:115px;}

.testimonials { padding-top:50px;}

.blog_inner .image-hover-block {  top: 75px;}

.responsive-menu #nav-mobile{ top:70px;}

.header{ position:relative;}

.header_center.header-width {  position: absolute; top: 140px; width: 50%;}

.header .form-search input.input-text {        width: 150px;}

.block2_mid_full { left:0; opacity:1; background:#fbf6f0 none repeat scroll 0 0; padding:20px!important;}

.offer_toptext:before{ bottom: -8px;}

.offer_detail-text{ font-size: 12px;  padding-bottom: 10px;  padding-top: 14px;}

.offer_btn_txt {padding: 6px 16px;}

.cms-banner-inner .text1.static-text { bottom: 80px;}



.nav-responsive { width:10%;}

.nav-responsive span { display: none;}

.block2_mid_full {  display:none;}

.product-view .product-shop .ratings .rating-links { display: inline-block; margin-top: 10px;}

.newsletter-title {   border-right: none; display:block;  margin-bottom:10px;}

}

/* Mobile Landscape Size to Mobile Portrait (devices and browsers) */



@media only screen and (min-width: 320px) and (max-width: 479px) {



.responsive-menu {width: 100%;}

.form_content{right: 0; left:0; float:none; padding:0;}



.header-cart #panel ,.header-left-link{   top: 55px;  width: 200px}

.responsive-menu #nav-mobile { top: 60px;}

.header{ position:relative;}

.header_center.header-width {  position: absolute;}

.hot_btn {    margin-top: 8px;}

.button.btn-cart {width: 33.33%;}

.button.btn-cart span span { font-size: 0;  padding-left: 30px; width: 56%;}

.product_hover-block .actions .add-to-links { width: 65.66%;}

.product_hover-block .actions .out-of-stock { width:33.33%;}

.product_hover-block .actions .out-of-stock { line-height: 42px;}

product-carousel .product-block { height:auto!important;}

.testimonial-content {font-size: 18px;}

.block-subscribe input.input-text { width: 130px;}

.blog_inner .product-carousel { padding-bottom:115px;}

.testimonials { padding-top:50px;}	

.blog_inner .image-hover-block {/*  top: 60px;*/display:none;}

.form_search_outer { clear: both;    margin: 0;    width: 24px;}

.header_center.header-width { top: 72px;}

.header-cart .block-cart.btn-slide{ padding: 23px 22px;}

.header .form-search { right: -100px;  top: 62px;}

.block2_mid_full { left:0; opacity:1; background:#fbf6f0 none repeat scroll 0 0; padding:20px!important;}

.offer_toptext:before{ bottom: -8px;}

.offer_detail-text{ font-size: 12px;  padding-bottom: 10px;  padding-top: 14px;}

.offer_btn_txt {padding: 6px 16px;}

/*.block2_top, .block2_bottom { display:none;}*/

.cms-banner-inner .text1.static-text{ font-size:18px;}

.cms-banner-item .text3.static-text{ font-size:10px!important;}

.header-container .sbToggle ,.header-container .sbToggleOpen{ background:none;}

.testimonial-content:before { bottom: 160px;}

.cms-banner-inner .text1.static-text {  bottom: 110px;}

.text3.static-text {  bottom: 75px;}

.banner_btn {  bottom: 30px;}

.featured-products .customNavigation,.new-products .customNavigation { margin-left: -50px; position: absolute; text-align: center; width: 100%;}

.header-bottom { margin-bottom: 9px;}

.header-right{margin:0 auto;}

}

@media only screen and (max-width: 319px){

.responsive-menu {width:  100%;}

.form_content{right: 0; left:0}

.header-cart .right_arrow{ padding:0; background:none; }

.cart .discount .input-box { width:100% !important; }

#footer .block-subscribe input.input-text , .form-list textarea , .cart .discount input.input-text{  width:95%;}

.checkout-progress{ padding:0 10px; } 

.opc .step{ padding:15px 15px; } 

.product-view .product-img-box , .product-view .product-img-box .product-image img{ width:100%; } 

.product-view .product-shop .add-to-links li{ display:block;margin-bottom:8px; }

.product-view .product-shop .availability{ float:none; text-align:left; }

.my-wishlist .buttons-set button.button{ margin:5px 0; text-align:left;}

#product-review-table thead{ display:none; }

.form-language .sbHolder, .tm_top_currency .sbHolder{float:none;  text-align:center; padding:0; }

.form-language .sbHolder .sbToggle , .tm_top_currency .sbHolder .sbToggle { display:none; }

.header-cart #panel { right:-50px;}

.button.btn-cart {width: 33.33%;}

.button.btn-cart span span { font-size: 0;  width: 56%;}

.product_hover-block .actions .add-to-links { width: 65.66%;}

.header .form-search { right: -100px; top: 68px;}

.form_button{ width:35px;}

.std ul, .std ol, .std dl, .std p, .std address, .std blockquote {  margin: 0 0 28px;}

.padder h5.mobile_togglemenu { width: 92%;}

.testimonial-content:before { bottom: 208px;}

.block-subscribe input.input-text { width: 130px;}

.header-left-link{right: 0;top: 52px; width:200px;}

.header-cart #panel{top: 52px; }

.blog_inner .image-hover-block { display:none;}

.testimonial-content:before { bottom: 200px;}

.blog_inner .product-carousel { padding-bottom:115px;}

.testimonials { padding-top:50px;}

.hot_btn {    margin-top: 8px;}

.header_center.header-width {   top: 125px;}

.header .form-search {	 height: 17px;}

.header-cart, .header-menu-toggle{float: none;}

.header-cart .block-cart.btn-slide {padding: 23px 22px;}

.responsive-menu #nav-mobile {  top: 13px;}

.header-container .sbOptions { top: 28px !important;}

.block2_top, .block2_bottom { display:none;}

.cms-banner-inner .text1.static-text{ font-size:16px;}

.cms-banner-item .text3.static-text{ font-size:10px!important;}

.customNavigation{  bottom: -460px;right: 100px;}

.header-container .sbToggle ,.header-container .sbToggleOpen{ background:none;}

.testimonial-content:before { bottom: 230px;}

.header .form-search{ float:none; display:inline-block; }

.cms-banner-inner .text1.static-text {    bottom: 90px;}

.text3.static-text {  bottom: 65px;}

.banner_btn { bottom: 30px;}

.header .form-search input.input-text { display:inline-block;}

.nav-responsive { top: -50px; width: auto;}

}

@media only screen and (max-width:240px) {}







@media only screen and (max-width: 768px) {



.flexslider,

.flexslider .slides img {

	height:calc(100vh - 99px);

}

.flexslider .slides img {

    width: auto;

    display: block;

	margin-left:-60%;

}

.form_search_outer {

	display:none;

}

	

}